html{
	margin: 0px;
	width:100%;
	height:100%;
}
body {
	background-color: #212326;
	margin: 0px;
	width:100%;
	height:100%;
}
.logo {
	left:50%;
	margin-left:-150px;
	position:relative;
}
.socials {
	width:276px;
	left:50%;
	margin-left:-138px;
	position:relative;
}
.icon-x {
        width: 69px;
        height: 69px;
        background: url("../imgs/icon-x.png") no-repeat;
        display: inline-block;
}
.icon-x:hover {
    background: url("../imgs/icon-x-hover.png") no-repeat;
}
.icon-youtube {
        width: 69px;
        height: 69px;
        background: url("../imgs/icon-youtube.png") no-repeat;
        display: inline-block;
}
.icon-youtube:hover {
    background: url("../imgs/icon-youtube-hover.png") no-repeat;
}
.icon-facebook {
        width: 69px;
        height: 69px;
        background: url("../imgs/icon-facebook.png") no-repeat;
        display: inline-block;
}
.icon-facebook:hover {
    background: url("../imgs/icon-facebook-hover.png") no-repeat;
}
.icon-instagram {
        width: 69px;
        height: 69px;
        background: url("../imgs/icon-instagram.png") no-repeat;
        display: inline-block;
}
.icon-instagram:hover {
    background: url("../imgs/icon-instagram-hover.png") no-repeat;
}
body::after{
   position:absolute; width:0; height:0; overflow:hidden; z-index:-1;
   content:url("../imgs/icon-x.png") url("../imgs/icon-x-hover.png") url("../imgs/icon-youtube.png") url("../imgs/icon-youtube-hover.png") url("../imgs/icon-facebook.png") url("../imgs/icon-facebook-hover.png") url("../imgs/icon-instagram.png") url("../imgs/icon-instagram-hover.png");